<section class="main">
    <div class="nes-container with-title is-centered is-rounded">
        <p class="title">Change your password</p>
        <p><i class="nes-logo is-large"></i></p>
        <form action="{{url_for('change_password')}}" method="post">
            <div class="nes-field is-inline">
                <label for="current_password_field">Current Password:</label>
                <input type="password" id="current_password_field" name="current_password" class="nes-input">
            </div>
            <div class="nes-field is-inline">
                <label for="new_password_field">New Password:</label>
                <input type="password" id="password_field" name="new_password" class="nes-input">
            </div>
            <div class="nes-field is-inline">
                <label for="check_new_password_field">Check New Password:</label>
                <input type="password" id="password_field" name="check_new_password" class="nes-input">
            </div>

            <button type="submit" class="nes-btn is-success">Change Password</button>
        </form>
    </div>
</section>